div#container {
  width: 820px;
  position: relative;
  margin: 0 auto 0 auto;
  text-align: left;
}
body {
  background-color: #e2f3fe;
  color: #000000;
  font-family: Arial;
  font-size: 13px;
  line-height: 1.1875;
  margin: 0;
  text-align: center;
}
a {
  color: #0000ff;
  text-decoration: underline;
}
a:visited {
  color: #800080;
}
a:active {
  color: #ff0000;
}
a:hover {
  color: #0000ff;
  text-decoration: underline;
}
#wb_Text1 {
  background-color: transparent;
  border: 0px #c0c0c0 solid;
  overflow-y: hidden;
  padding: 0;
  text-align: left;
}
#wb_Text3 {
  background-color: transparent;
  border: 0px #c0c0c0 solid;
  overflow-y: hidden;
  padding: 0;
  text-align: left;
}
#wb_Text8 {
  background-color: transparent;
  border: 0px #c0c0c0 solid;
  overflow-y: hidden;
  padding: 0;
  text-align: left;
}
#wb_Text8 .optimize {
  position: absolute;
  left: 0px;
  width: 211px;
}
#wb_Text12 {
  background-color: transparent;
  border: 0px #c0c0c0 solid;
  overflow-y: hidden;
  padding: 0;
  text-align: left;
}
#wb_Text13 {
  background-color: transparent;
  border: 0px #c0c0c0 solid;
  overflow-y: hidden;
  padding: 0;
  text-align: left;
}
#wb_Text7 {
  background-color: transparent;
  border: 0px #c0c0c0 solid;
  overflow-y: hidden;
  padding: 0;
  text-align: left;
}
#wb_Text7 .optimize {
  position: absolute;
  left: 0px;
  width: 417px;
}
#Image2 {
  border: 0px #000000 solid;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
#Image1 {
  border: 0px #000000 solid;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
#Line1 {
  color: #f4f4f4;
  background-color: #f4f4f4;
  border-width: 0;
  margin: 0;
  padding: 0;
}
#wb_Text10 {
  background-color: transparent;
  border: 0px #c0c0c0 solid;
  overflow-y: hidden;
  padding: 0;
  text-align: left;
}
#wb_Text9 {
  background-color: transparent;
  border: 0px #c0c0c0 solid;
  overflow-y: hidden;
  padding: 0;
  text-align: left;
}
#wb_Text9 .optimize {
  position: absolute;
  left: 0px;
  width: 264px;
}
#Line2 {
  color: #f4f4f4;
  background-color: #f4f4f4;
  border-width: 0;
  margin: 0;
  padding: 0;
}
#Line3 {
  color: #f4f4f4;
  background-color: #f4f4f4;
  border-width: 0;
  margin: 0;
  padding: 0;
}
#Image3 {
  border: 0px #000000 solid;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
#Image4 {
  border: 0px #000000 solid;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
#wb_Text2 {
  background-color: transparent;
  border: 0px #c0c0c0 solid;
  overflow-y: hidden;
  padding: 0;
  text-align: left;
}
#Line4 {
  color: #f4f4f4;
  background-color: #f4f4f4;
  border-width: 0;
  margin: 0;
  padding: 0;
}
#Image5 {
  border: 0px #000000 solid;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
#Image6 {
  border: 0px #000000 solid;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
#Marquee1 {
  background-color: transparent;
  border: 0px #000000 solid;
  text-align: center;
}
#wb_uid50 {
  font-family: Trebuchet MS;
  font-size: 16px;
}
#wb_uid14 {
  font-family: Trebuchet MS;
  font-size: 16px;
  color: #4b4b4b;
}
#Shape4 {
  border-width: 0;
  width: 800px;
  height: 352px;
}
#wb_uid39 {
  top: 202px;
  height: 19px;
}
#wb_Shape2 {
  position: absolute;
  left: 0px;
  top: 568px;
  width: 800px;
  height: 547px;
  text-align: left;
  z-index: 2;
}
#wb_uid47 {
  top: 0px;
  height: 19px;
}
#wb_uid13 {
  font-family: Trebuchet MS;
  font-size: 16px;
  color: #4b4b4b;
}
#Shape2 {
  border-width: 0;
  width: 800px;
  height: 547px;
}
#wb_Text3 {
  position: absolute;
  left: 39px;
  top: 27px;
  width: 539px;
  height: 149px;
  z-index: 5;
}
#Line3 {
  position: absolute;
  left: 416px;
  top: 579px;
  width: 345px;
  height: 3px;
  z-index: 16;
}
#wb_uid53 {
  top: 72px;
  height: 15px;
}
#wb_uid0 {
  font-family: Arial;
  font-size: 13px;
  color: #000000;
}
#wb_uid43 {
  top: 244px;
  height: 15px;
}
#wb_uid38 {
  font-family: Trebuchet MS;
  font-size: 16px;
  color: #ffffff;
}
#wb_Shape4 {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 800px;
  height: 352px;
  text-align: left;
  z-index: 0;
}
#wb_uid56 {
  font-family: Arial;
  font-size: 13px;
  color: #000000;
}
#wb_uid42 {
  font-family: Trebuchet MS;
  font-size: 16px;
  color: #ffffff;
}
#wb_uid52 {
  font-family: Trebuchet MS;
  font-size: 16px;
}
#wb_uid58 {
  font-family: Lucida Console;
  font-size: 18px;
  color: #dc143c;
}
#wb_uid34 {
  top: 143px;
  height: 19px;
}
#wb_uid7 {
  top: 17px;
  height: 15px;
}
#wb_uid23 {
  top: 21px;
  height: 19px;
}
#wb_uid57 {
  font-family: Arial;
  font-size: 13px;
  color: #000000;
}
#wb_uid45 {
  font-family: Trebuchet MS;
  font-size: 29px;
}
#wb_Text7 {
  position: absolute;
  left: 40px;
  top: 94px;
  width: 417px;
  height: 282px;
  z-index: 9;
}
#wb_uid29 {
  font-family: Trebuchet MS;
  font-size: 16px;
  color: #ffffff;
}
#wb_uid19 {
  font-family: Trebuchet MS;
  font-size: 16px;
  color: #4b4b4b;
}
#wb_uid8 {
  top: 34px;
  height: 15px;
}
#wb_Image6 {
  position: absolute;
  left: 420px;
  top: 840px;
  width: 321px;
  height: 169px;
  text-align: left;
  z-index: 22;
}
#wb_Image2 {
  position: absolute;
  left: 33px;
  top: 358px;
  width: 310px;
  height: 231px;
  text-align: left;
  z-index: 10;
}
#wb_uid54 {
  top: 92px;
  height: 19px;
}
#wb_Image3 {
  position: absolute;
  left: 567px;
  top: 633px;
  width: 195px;
  height: 146px;
  text-align: left;
  z-index: 17;
}
#wb_uid24 {
  font-family: Trebuchet MS;
  font-size: 16px;
  color: #ffffff;
}
#wb_uid18 {
  font-family: Trebuchet MS;
  font-size: 16px;
  color: #4b4b4b;
}
#wb_uid51 {
  top: 48px;
  height: 19px;
}
#wb_uid28 {
  top: 80px;
  height: 19px;
}
#wb_uid48 {
  font-family: Trebuchet MS;
  font-size: 16px;
}
#Line4 {
  position: absolute;
  left: 26px;
  top: 805px;
  width: 741px;
  height: 5px;
  z-index: 20;
}
#wb_uid32 {
  top: 122px;
  height: 19px;
}
#wb_uid46 {
  font-family: Arial;
  font-size: 13px;
  color: #000000;
}
#wb_Text8 {
  position: absolute;
  left: 489px;
  top: 511px;
  width: 211px;
  height: 64px;
  z-index: 6;
}
#wb_uid2 {
  font-family: Arial;
  font-size: 13px;
  color: #000000;
}
#wb_uid3 {
  font-family: Trebuchet MS;
  font-size: 37px;
  color: #f0e68c;
}
#wb_Image4 {
  position: absolute;
  left: 31px;
  top: 741px;
  width: 69px;
  height: 50px;
  text-align: left;
  z-index: 18;
}
#wb_uid25 {
  top: 42px;
  height: 19px;
}
#wb_Text12 {
  position: absolute;
  left: 37px;
  top: 622px;
  width: 207px;
  height: 127px;
  z-index: 7;
}
#wb_uid44 {
  font-family: Arial;
  font-size: 13px;
  color: #000000;
}
#wb_uid4 {
  font-family: Trebuchet MS;
  color: #ffffff;
}
#wb_uid10 {
  font-family: Trebuchet MS;
  font-size: 16px;
  color: #ffffff;
}
#wb_uid26 {
  font-family: Trebuchet MS;
  font-size: 16px;
  color: #ffffff;
}
#wb_uid20 {
  font-family: Arial;
  font-size: 13px;
  color: #000000;
}
#wb_Text1 {
  position: absolute;
  left: 14px;
  top: 1130px;
  width: 537px;
  height: 32px;
  z-index: 4;
}
#Shape9 {
  border-width: 0;
  width: 800px;
  height: 61px;
}
#wb_uid40 {
  font-family: Trebuchet MS;
  font-size: 16px;
  color: #ffffff;
}
#wb_uid9 {
  font-family: Arial;
  font-size: 13px;
  color: #000000;
}
#wb_uid37 {
  top: 181px;
  height: 19px;
}
#wb_Shape3 {
  position: absolute;
  left: 0px;
  top: 343px;
  width: 800px;
  height: 260px;
  text-align: left;
  z-index: 3;
}
#wb_Text2 {
  position: absolute;
  left: 106px;
  top: 758px;
  width: 283px;
  height: 32px;
  z-index: 19;
}
#wb_uid15 {
  font-family: Arial;
  font-size: 13px;
  color: #000000;
}
#wb_uid5 {
  font-family: Arial;
  font-size: 13px;
  color: #000000;
}
#wb_uid1 {
  font-family: Trebuchet MS;
  font-size: 11px;
  color: #ffffff;
}
#wb_Text10 {
  position: absolute;
  left: 415px;
  top: 354px;
  width: 406px;
  height: 43px;
  z-index: 13;
}
#wb_uid11 {
  font-family: Trebuchet MS;
  font-size: 16px;
  color: #4b4b4b;
}
#wb_Shape9 {
  position: absolute;
  left: 0px;
  top: 1108px;
  width: 800px;
  height: 61px;
  text-align: left;
  z-index: 1;
}
#wb_uid49 {
  top: 24px;
  height: 19px;
}
#Line1 {
  position: absolute;
  left: 415px;
  top: 398px;
  width: 345px;
  height: 3px;
  z-index: 12;
}
#wb_uid27 {
  top: 63px;
  height: 15px;
}
#wb_uid22 {
  font-family: Trebuchet MS;
  font-size: 16px;
  color: #ffffff;
}
#wb_uid12 {
  font-family: Trebuchet MS;
  font-size: 16px;
  color: #4b4b4b;
}
#Line2 {
  position: absolute;
  left: 414px;
  top: 494px;
  width: 345px;
  height: 3px;
  z-index: 15;
}
#wb_uid55 {
  font-family: Trebuchet MS;
  font-size: 16px;
}
#wb_Text13 {
  position: absolute;
  left: 259px;
  top: 623px;
  width: 299px;
  height: 127px;
  z-index: 8;
}
#wb_uid31 {
  font-family: Trebuchet MS;
  font-size: 16px;
  color: #ffffff;
}
#wb_Image1 {
  position: absolute;
  left: 475px;
  top: 92px;
  width: 297px;
  height: 216px;
  text-align: left;
  z-index: 11;
}
#wb_uid36 {
  top: 164px;
  height: 15px;
}
#wb_uid21 {
  top: 0px;
  height: 19px;
}
#wb_uid33 {
  font-family: Trebuchet MS;
  font-size: 16px;
  color: #ffffff;
}
#wb_uid41 {
  top: 223px;
  height: 19px;
}
#wb_uid16 {
  font-family: Trebuchet MS;
  font-size: 15px;
  color: #ffffff;
}
#Shape3 {
  border-width: 0;
  width: 800px;
  height: 260px;
}
#wb_uid30 {
  top: 101px;
  height: 19px;
}
#wb_uid35 {
  font-family: Trebuchet MS;
  font-size: 16px;
  color: #ffffff;
}
#wb_Text9 {
  position: absolute;
  left: 420px;
  top: 414px;
  width: 264px;
  height: 117px;
  z-index: 14;
}
#wb_Image5 {
  position: absolute;
  left: 47px;
  top: 838px;
  width: 320px;
  height: 228px;
  text-align: left;
  z-index: 21;
}
#Marquee1 {
  position: absolute;
  left: 538px;
  top: 38px;
  width: 251px;
  height: 41px;
  z-index: 23;
}
#wb_uid6 {
  top: 0px;
  height: 15px;
}
#wb_uid17 {
  font-family: Trebuchet MS;
  font-size: 16px;
  color: #4b4b4b;
}
@media only screen and (max-width: 320px) {
  div#container {
    width: 320px;
  }
  #wb_Shape4 {
    left: 0px;
    top: 0px;
    visibility: visible;
    display: inline;
  }
  #wb_Shape9 {
    left: 0px;
    top: 1108px;
    visibility: visible;
    display: inline;
  }
  #wb_Shape2 {
    left: 0px;
    top: 568px;
    visibility: visible;
    display: inline;
  }
  #wb_Shape3 {
    left: 0px;
    top: 343px;
    visibility: visible;
    display: inline;
  }
  #wb_Text1 {
    left: 14px;
    top: 1130px;
    width: 537px;
    height: 32px;
    visibility: visible;
    display: inline;
  }
  #wb_Text3 {
    left: 39px;
    top: 27px;
    width: 539px;
    height: 149px;
    visibility: visible;
    display: inline;
  }
  #wb_Text8 {
    left: 489px;
    top: 511px;
    width: 211px;
    height: 64px;
    visibility: visible;
    display: inline;
  }
  #wb_Text12 {
    left: 37px;
    top: 622px;
    width: 207px;
    height: 127px;
    visibility: visible;
    display: inline;
  }
  #wb_Text13 {
    left: 259px;
    top: 623px;
    width: 299px;
    height: 127px;
    visibility: visible;
    display: inline;
  }
  #wb_Text7 {
    left: 40px;
    top: 94px;
    width: 417px;
    height: 282px;
    visibility: visible;
    display: inline;
  }
  #wb_Image2 {
    left: 33px;
    top: 358px;
    width: 310px;
    height: 231px;
    visibility: visible;
    display: inline;
  }
  #wb_Image1 {
    left: 475px;
    top: 92px;
    width: 297px;
    height: 216px;
    visibility: visible;
    display: inline;
  }
  #Line1 {
    left: 415px;
    top: 398px;
    width: 345px;
    height: 3px;
    visibility: visible;
    display: inline;
  }
  #wb_Text10 {
    left: 415px;
    top: 354px;
    width: 406px;
    height: 43px;
    visibility: visible;
    display: inline;
  }
  #wb_Text9 {
    left: 420px;
    top: 414px;
    width: 264px;
    height: 117px;
    visibility: visible;
    display: inline;
  }
  #Line2 {
    left: 414px;
    top: 494px;
    width: 345px;
    height: 3px;
    visibility: visible;
    display: inline;
  }
  #Line3 {
    left: 416px;
    top: 579px;
    width: 345px;
    height: 3px;
    visibility: visible;
    display: inline;
  }
  #wb_Image3 {
    left: 567px;
    top: 633px;
    width: 195px;
    height: 146px;
    visibility: visible;
    display: inline;
  }
  #wb_Image4 {
    left: 31px;
    top: 741px;
    width: 69px;
    height: 50px;
    visibility: visible;
    display: inline;
  }
  #wb_Text2 {
    left: 106px;
    top: 758px;
    width: 283px;
    height: 32px;
    visibility: visible;
    display: inline;
  }
  #Line4 {
    left: 26px;
    top: 805px;
    width: 741px;
    height: 5px;
    visibility: visible;
    display: inline;
  }
  #wb_Image5 {
    left: 47px;
    top: 838px;
    width: 320px;
    height: 228px;
    visibility: visible;
    display: inline;
  }
  #wb_Image6 {
    left: 420px;
    top: 840px;
    width: 321px;
    height: 169px;
    visibility: visible;
    display: inline;
  }
  #Marquee1 {
    left: 538px;
    top: 38px;
    width: 251px;
    height: 41px;
    visibility: visible;
    display: inline;
  }
#insta {
  cursor: pointer;
  height: 35px;
  width: 35px;
  padding-right: 5px;
}
.fontX{
  font-family: verdana;
  font-size: 22px;
  padding-left: 5px;
}
.fontX:hover
{
color: purple;  
}
}
